<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>polylib: _Polyhedron_union Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>_Polyhedron_union Struct Reference</h1><!-- doxytag: class="_Polyhedron_union" -->
<p><a href="struct__Polyhedron__union-members.html">List of all members.</a></p>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Public Attributes</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top"><a class="el" href="struct__enumeration.html">Enumeration</a> *&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct__Polyhedron__union.html#a6ae7500fadbcecc36c7127b75f5dc336">pt</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">struct <a class="el" href="struct__Polyhedron__union.html">_Polyhedron_union</a> *&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct__Polyhedron__union.html#affbcb1037b57c76b80f1017533dd58e7">next</a></td></tr>
</table>
<hr/><a name="_details"></a><h2>Detailed Description</h2>

<p>Definition at line <a class="el" href="ext__ehrhart_8c_source.html#l00025">25</a> of file <a class="el" href="ext__ehrhart_8c_source.html">ext_ehrhart.c</a>.</p>
<hr/><h2>Member Data Documentation</h2>
<a class="anchor" id="affbcb1037b57c76b80f1017533dd58e7"></a><!-- doxytag: member="_Polyhedron_union::next" ref="affbcb1037b57c76b80f1017533dd58e7" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">struct <a class="el" href="struct__Polyhedron__union.html">_Polyhedron_union</a>* <a class="el" href="struct__Polyhedron__union.html#affbcb1037b57c76b80f1017533dd58e7">_Polyhedron_union::next</a><code> [read]</code></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="ext__ehrhart_8c_source.html#l00027">27</a> of file <a class="el" href="ext__ehrhart_8c_source.html">ext_ehrhart.c</a>.</p>

<p>Referenced by <a class="el" href="ext__ehrhart_8c_source.html#l00702">Domain_Enumerate()</a>.</p>

</div>
</div>
<a class="anchor" id="a6ae7500fadbcecc36c7127b75f5dc336"></a><!-- doxytag: member="_Polyhedron_union::pt" ref="a6ae7500fadbcecc36c7127b75f5dc336" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="struct__enumeration.html">Enumeration</a>* <a class="el" href="struct__Polyhedron__union.html#a6ae7500fadbcecc36c7127b75f5dc336">_Polyhedron_union::pt</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="ext__ehrhart_8c_source.html#l00026">26</a> of file <a class="el" href="ext__ehrhart_8c_source.html">ext_ehrhart.c</a>.</p>

<p>Referenced by <a class="el" href="ext__ehrhart_8c_source.html#l00702">Domain_Enumerate()</a>.</p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="ext__ehrhart_8c_source.html">ext_ehrhart.c</a></li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Wed Nov 25 17:45:27 2009 for polylib by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
